Bug 151333 - WB5 Pretest q 5
WB5 Pretest q 5
Status: CLOSED NOTABUG
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
2.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-16 20:19 EST by steven marcus
Modified: 2007-04-18 13:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-02 21:25:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description steven marcus 2005-03-16 20:19:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050223 Firefox/1.0.1

Description of problem:
[root@station root]# chage -l elvis
Minimum:        5
Maximum:        20
Warning:        7
Inactive:       -1
Last Change:            Nov 04, 2003
Password Expires:       Never
Password Inactive:      Never
Account Expires:        Never

5. After what date will elvis be forced to change his password upon login?
A 	Nov 24, 2003 (correct)
B 	Nov 11, 2003
C 	Nov 09, 2003
D 	elvis will never be forced to change his password.
E 	Not enough information is provided.
*******************
Wouldn't an inactive date of -1 cause the password to Never expire, making D the correct answer instead?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. complete wb 5 pretest
2.
3.
  

Additional info:
Comment 1 Bowe Strickland 2005-08-02 21:25:09 EDT
inactive date is irrelevent, what's important is "Maximum" of 20...

from chage(1) man page:

       With the -M option, the value of maxdays is the maximum number of days
       during  which  a password is valid.  When maxdays plus lastday is less
       than the current day, the user will be required to change her password
       before  being  able to use her account.  This occurance can be planned
       for in advance by use of the -W option, which provides the  user  with
       advance warning.

       ....

       The  -I option is used to set the number of days of inactivity after a
       password has expired before  the  account  is  locked.   The  inactive
       option is the number of days of inactivity. A value of 0 disables this
       feature.  A user whose account  is  locked  must  contact  the  system
       administrator before being able to use the system again.



Note You need to log in before you can comment on or make changes to this bug.